<section class="hero">
  <div class="hero__container">
    <div class="hero__inner df bg-slide-1">
      <div class="hero__body df">

        <!-- *Hero Content -->

      <div class="hero__content">
        <h1 class="hero__title">
           Buy & Sell NFTs Get Rewards
        </h1>

        <p class="hero__text">
          <span>Nowable</span> is the web3 NFT Marketplace where traders and collectors have <span>earned over $1.3 Billion
            in rewards.</span>
        </p>
        <div class="hero__buttons df">
          <a class="hero__btn btn btn--second" href="./market.html">
            Explore
          </a>
          <a class="hero__btn btn sell-link" href="#">
            Sell
          </a>
        </div>
      </div>

        <!-- *Hero Slider -->

      <div class="hero__slider slider-hero ">
        <div class="slider-hero__container swiper-container">
          <div class="swiper-wrapper slider-hero__wrapper">
            <div class="swiper-slide slider-hero__slide slide-1">
              <a class="slider-hero__item" href="./collection-item.html">
                <img class="slider-hero__img" src="@img/hero/slider-1.webp" alt="" >
                <h3 class="slider-hero__title">
                  Feel Art Summer
                </h3>
              </a>
            </div>
            <div class="swiper-slide slider-hero__slide slide-2">
              <a class="slider-hero__item" href="./collection-item.html">
                <img class="slider-hero__img" src="@img/hero/slider-2.webp" alt="" >
                <h3 class="slider-hero__title">
                  Creative Friendz
                </h3>
              </a>
            </div>
            <div class="swiper-slide slider-hero__slide slide-3">
              <a class="slider-hero__item" href="./collection-item.html">
                <img class="slider-hero__img" src="@img/hero/slider-3.webp" alt="" >
                <h3 class="slider-hero__title">
                  The Art of Seasons
                </h3>
              </a>
            </div>
            <div class="swiper-slide slider-hero__slide slide-4">
              <a class="slider-hero__item" href="./collection-item.html">
                <img class="slider-hero__img" src="@img/hero/slider-4.webp" alt="" >
                <h3 class="slider-hero__title">
                  MekaVerse
                </h3>
              </a>
            </div>
         
          </div>
        </div>
        <div class="slider-button slider-button__next slider-hero__next icon-angle-left"></div>
        <div class="slider-button slider-button__prev slider-hero__prev icon-angle-left"></div>
        <div class="slider-hero__scrollbar scrollbar"></div>
      </div>

    </div>
    </div>
  </div>

</section>